$p-default: 0px;
$p-8: 8px;
$p-16: 16px;

$p-8-16: 8px 16px;
$p-16-24: 16px 24px;

$m-default: 0px;
$m-8: 8px;
$m-16: 16px;

$mt-8: 8px;
$mt-16: 16px;
$mb-8: 8px;
$mb-16: 16px;

$m-8-16: 8px 16px;
$m-16-24: 16px 24px;

$border-radius-5: 5px;
$border-radius-10: 10px;
$border-radius-15: 15px;
$border-radius-20: 20px;

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
